[linux-elitists] Gentoo Linux Releases 2004.3 (fwd from brian-slashdotnews@hyperreal.org)

Greg KH greg@kroah.com
Tue Nov 16 11:45:52 PST 2004


On Tue, Nov 16, 2004 at 02:35:38PM -0500, Evan Prodromou wrote:
> On Mon, 2004-15-11 at 18:27 -0800, Teh Entar-Nick wrote:
> > > I want the *latest* stable version of PHP with... oh... let's see...
> > > Postgres support (but not MySQL support), GD support, and... oh...
> > > CyberCash support.
> > > 
> > > How do I get that, exactly that, and only that in Debian?
> > 
> > 	ALSO I WORK FOR A BIG COMPANY AND I NEED IT TONIGHT!!!
> > 
> > (etc)
> 
> IF YOU LINUX GEEKS EVER WANT TO BE TAKEN SERIOUSLY IN TEH ENTERPRISE YOU
> HAVE TO ANSWER MY QUESTION RIGHT NOW

It would be funny if the above statement wasn't so true.  I've gotten
much the same kind of email numerous times asking for "an answer to this
problem RIGHT NOW!" over the years.

Questions like that are now automatically ignored by me for at least a
full week, and I encourage others to do the same.

Also, a pointer to:
	http://www.arm.linux.org.uk/news/?newsitem=11

is also good to give out in such situations.

Doing my best to keep the crack-based-primates off this list and
dragging it back to relevance...

greg k-h



More information about the linux-elitists mailing list